package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.entities.RIS_Report;

public interface RIS_ReportService {
	public Map<String, Object> save(RIS_Report vo);
	public List<Map<String, Object>> getReportByTglCreate(String startDate, String endDate);
	public void delete(RIS_Report vo);
	public RIS_Report getOne(RIS_Report vo);
	public List<RIS_Report> getAll();
}
